.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider, .flexslider2{margin:0 auto;padding:0;max-width:100%;}
.flexslider .slides > li, .flexslider2 .slides > li{display:none;-webkit-backface-visibility:hidden;position:relative}
.flexslider .slides img, .flexslider2 .slides img{width:100%;display:block;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider, .flexslider2{margin:0 auto;position:relative;zoom:1;}
.flex-viewport{max-height:1637px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides, .flexslider2 .slides{zoom:1;}
.carousel li{margin-right:5px;}

.flex-direction-nav{*height:0;}
.flex-direction-nav a{display:block;width:35px;height:35px;margin:0;position:absolute;bottom:0;z-index:10;overflow:hidden;cursor:pointer;border:0;text-indent:99999em;}
.flex-direction-nav .flex-prev{background:url('../skins/default/tile_button_left.png') no-repeat;left:40px;}
.flex-direction-nav .flex-next{text-align:right;background:url('../skins/default/tile_button_right.png') no-repeat;right:40px;}

.flexslider:hover .flex-prev{}
.flexslider:hover .flex-next{}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-direction-nav a:before{}
.flex-direction-nav a.flex-next:before{}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;display:block;height:45px;text-align:right;position:absolute;right:30px;top:0px;z-index:999}
.flex-control-nav li{margin:23px 3px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:12px;height:12px; display:block;background:#222;cursor:pointer;text-align:center;color:#adacac;text-indent:-999em;}
.flex-control-paging li a:hover{background:#fff}
.flex-control-paging li a.flex-active{background:#ef4135;color:#ef4135;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{}
.flex-direction-nav .flex-next{}
}